Current Directory: \\10.5.0.10\iis\Sites\goprint2.com\www\

Contents: Directories:
App_Code
App_Data
App_GlobalResources
App_LocalResources
App_WebReferences
articles
aspnet_client
Bin
common
designer
dillners
images
img
includes
kwikkopy
order_centre
printthree
RadControls
update
WebServices
Files:
about_us.aspx | Download
about_us.aspx.vb | Download
contact_us.aspx | Download
contact_us.aspx.vb | Download
create_user.aspx | Download
create_user.aspx.vb | Download
Default.aspx | Download
Default.aspx.vb | Download
discount.aspx | Download
discount.aspx.vb | Download
domain_activation.aspx | Download
domain_activation.aspx.vb | Download
downloadPD.aspx | Download
downloadPD.aspx.vb | Download
download_error.aspx | Download
download_error.aspx.vb | Download
email_policy.aspx | Download
email_policy.aspx.vb | Download
error_page.aspx | Download
error_page.aspx.vb | Download
faq.aspx | Download
faq.aspx.vb | Download
favicon.ico | Download
FileNotFound.htm | Download
generate_print_driver_step1.aspx | Download
generate_print_driver_step1.aspx.vb | Download
generate_print_driver_step2.aspx | Download
generate_print_driver_step2.aspx.vb | Download
generate_print_driver_step3.aspx | Download
generate_print_driver_step3.aspx.vb | Download
Global.asax | Download
header.fla | Download
header.swf | Download
home.aspx | Download
home.aspx.vb | Download
jsincluding.js | Download
login.aspx | Download
login.aspx.vb | Download
marcelito.txt | Download
packages.aspx | Download
packages.aspx.vb | Download
password_recovery.aspx | Download
password_recovery.aspx.vb | Download
PrintIt.master | Download
PrintIt.master.vb | Download
PrintIt.sitemap | Download
PrintItEs.sitemap | Download
PrintItFr.sitemap | Download
PrintIt_CreateUser.master | Download
PrintIt_CreateUser.master.vb | Download
PrintIt_OutSide.master | Download
PrintIt_OutSide.master.vb | Download
privacy_policy.aspx | Download
privacy_policy.aspx.vb | Download
proba.aspx | Download
proba.aspx.vb | Download
robots.txt | Download
sample.txt | Download
show_sess_par.aspx | Download
show_sess_par.aspx.vb | Download
site_map.aspx | Download
site_map.aspx.vb | Download
site_map.xml | Download
sRacadUploader.jar | Download
sRacadUploader_last.jar | Download
terms_and_conditions.aspx | Download
terms_and_conditions.aspx.vb | Download
terms_of_service.aspx | Download
terms_of_service.aspx.vb | Download
test.txt | Download
testimonials.aspx | Download
testimonials.aspx.vb | Download
TextDraw.html | Download
udraw-designer-widescreen-ui.zip | Download
web.config | Download
websites-for-printers.aspx | Download
websites-for-printers.aspx.vb | Download

File Preview: /* r.a.d.upload Default skin */ .RadUploadProgressArea { border: 0px; /* height: 200px; */ width:600px; top: 100px; left: 120px; background-color: #f8f8f8; z-index:10000; border: 1px solid #f0f0f0; border-right: 2px solid #e4e4e4; border-bottom: 2px solid #e4e4e4; filter: progid:DXImageTransform.Microsoft.Shadow(direction=140,color=#7d7d7d,strength=2); cursor: default; text-align:left; margin-top:20px; } .RadUploadProgressTable { margin-left: 10px; width: 92% !important; } .RadUploadProgressBarHolder { text-align:left; } .RadUploadTotalProgressData { font-family: Arial, Verdana, Sans-Serif; font-size: 11px; font-weight:bold; color: #333333; padding: 7px; } .RadUploadCurrentFileName { font-family: Arial, Verdana, Sans-serif; font-size:10px; font-weight: normal; color: green; } .RadUploadFileCountProgressData { font-family: Arial, Verdana, Sans-Serif; font-size: 11px; font-weight:bold; color: #333333; } .RadUploadTimeData { font-family: Arial, Verdana, Sans-Serif; font-size: 11px; font-weight: normal; color: green; } .RadUploadProgressBarHolder IMG { height:21px; } .RadUploadCancelButtonHolder { vertical-align: bottom; } input.RadUploadCancelButton { border: 0px; border-right: 1px solid #dadada; border-left: 1px solid #dadada; background-color: Transparent; background-image: url(Img/button.gif); font: 11px Arial, Verdana, Sans-serif; color: #7c7c7c; height: 22px; width: 66px; } .RadUploadProgressCancelledMessage { font-weight: bold; font-size: 11px; padding-left: 50px; } .RadUploadProgressCancelledIcon { padding-left: 155px; padding-top: 20px; }